header {
    background-color: hsl(41, 86%, 19%);
    color: #ffffff;
    text-align: center;
}

body {
    background-color: rgba(228, 204, 172, 0.717);
    font-family: Arial, Helvetica, sans-serif;
    color: black;
}

table, th, td {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid black;
    border-collapse: collapse;
}

thead {
    background-color:rgb(174, 155, 129);
    color: white;
    text-align: center;
}

tbody {
    background-color: rgb(210, 195, 173);
    color: rgb(99, 76, 30);
    padding-left: 10px;
    text-align: left;
}

a:link {
    color:darkseagreen;
    text-decoration: none;
}

a:visited {
    color: red;
    text-decoration: none;
}

img {
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solidblack;
}